There are currently no open bugs.

"ruby-gruff" versions published in Ubuntu

Impish (0.6.0-1): universe/ruby
Hirsute (0.6.0-1): universe/ruby
Groovy (0.6.0-1): universe/ruby
Focal (0.6.0-1): universe/ruby
Bionic (0.6.0-1): universe/ruby
Xenial (0.6.0-1): universe/ruby
Trusty (0.3.7-1ubuntu1): universe/ruby